/*公共元素*/
.box_tt{ color:#484843; font-size:48px; padding-top:65px; line-height:54px; text-align:left; width:100%; text-indent:10px;}
.more{ position:absolute; width:133px; height:42px; background:url(../Images/index/ic.png) no-repeat -267px -171px; }
.more:hover{background:url(../Images/index/ic.png) no-repeat -267px -216px;}

/*top导航*/
.top{  background:url(../Images/index/bg.jpg) no-repeat center top;}
.top .top_box{ height:1029px; background:url(../Images/index/top.jpg) no-repeat center top;}
.top .top_1{ height:827px;}

.act_but{ width:145px; height:52px; position:absolute; left:425px; top:761px; background:url(../Images/index/act.png);}
.act_but a{ height:52px; float:left; width:100%; display:block;}


.kf_info{ position:absolute; color:#5363B1; font-size:68px; font-weight:bold; left:130px; top:520px; line-height:80px;}
/*下载*/
.downbox{ height:202px; }
/*轮播*/
.down_lb{ width:280px; height:160px; position:absolute; left:10px; top:19px; }
.down_lb .wraps,.down_lb .wraps a,.down_lb .wraps img{display:block;width:280px;height:160px;overflow:hidden;z-index:1; position:relative;}
.down_lb .tabs{position:absolute; left:16px;bottom:10px; width:256px; height:12px; text-align:center;z-index:2;}
.down_lb .tabs a{display:inline-block; float:left; margin-right:6px;width:12px;height:12px; background:url(../Images/index/ic.png) no-repeat -376px -80px;  }
.down_lb .tabs a.active{ background-position:-388px -80px;  }
.down_lb .tabs a:hover{ background-position:-388px -80px;}
/*新闻列表*/
.d_news{ height:162px; width:372px; position:absolute; left:310px; top:18px;}
.d_news li{ width:100%; height:39px;  border-bottom:solid 1px #382977;text-align:left; overflow:hidden; float:left; _height:40px; }
.d_news li a{ float:left; width:292px; line-height:39px; color:#8e73f2;  font-size:12px; overflow: hidden; white-space: nowrap;text-overflow: ellipsis;}
.d_news li a:hover{ color:#f4393e;}
.d_news li a span{ padding-right:5px;}
.d_news li font{ float:right; padding-right:3px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#8e73f2; line-height:39px; }
/*下载按钮*/
.ios_but{top:28px; text-indent:40px; background:url(../Images/index/app.png) no-repeat 13px 14px;}
.app_but{ top:80px; text-indent:40px; background:url(../Images/index/app.png) no-repeat 13px 14px;}
.android_but{ top:94px; text-indent:44px; background:url(../Images/index/andr.png) no-repeat 10px 14px;}
.d_but{ width:146px;  background-color:#f4393e; text-align:left; color:#fff; font-size:14px; line-height:56px; position:absolute; left:706px; }
.d_but font{  font-family:Arial, Helvetica, sans-serif; font-weight:bold;}
.d_but:hover{background-color:#ff5257 ;}
.d_erm{ width:122px; height:156px; top:29px; right:12px; position:absolute;}
.d_erm .de_img,.d_erm .de_img img{ width:100%; height:122px;}
.d_erm  p{ text-align:center; color:#fff; font-size:14px; font-weight:bold; line-height:34px;}

/*资讯*/
.zxbox{ background:url(../Images/index/bg2.jpg) no-repeat center top;  }
.zxbox .w1000{ height:954px; background:url(../Images/index/top2.jpg) no-repeat center top;}
.zxbox .zx_list{ width:100%; position:absolute; left:0px; top:140px; height:198px;}
.zxbox .zx_list a{ float:left; margin:0 2px 0 10px; display:inline-block; width:483px; height:198px;}
.zx_news{ position:absolute; width:974px; height:450px; top:378px; left:12px;}
.zxn_nav{ padding-left:10px; width:auto; position:relative; overflow:hidden; height:38px; background:url(../Images/index/x.jpg) no-repeat 9px 11px;}
.zxn_nav a{ float:left; height:36px; line-height:36px; text-align:center; color:#4a4a44; font-size:20px; width:133px; background:url(../Images/index/x.jpg) no-repeat right 11px;}
.zxn_nav a.hover{ color:#8d8cdd; font-weight:bold;}
.zxn_nav a:hover{color:#8d8cdd;}
.zxn_nav .nav_link{ bottom:0px; height:2px; font-size:1px; position:absolute; width:134px; left:9px; background-color:#8d8cdd;}

.zxn_box{ width:100%; position:relative; overflow:hidden; height:390px; margin-top:17px; float:left;}
.zxn_box ul{ position:absolute; left:0px; top:0px; height:390px; width:4870px; overflow:hidden;}
.zxn_box ul li{ float:left; width:974px; height:390px; display:block;}
.zxn_box ul li a{ width:100%; float:left; height:72px; border-bottom:1px solid #eaeaea; display:block; }
.zxn_box ul li a:hover{ background-color:#f5f5f5; color:#039;}
.zxn_box ul li a span{ float:left; width:780px; padding-left:8px; font-size:16px; color:#646464; text-align:left; line-height:72px; overflow: hidden; white-space: nowrap;text-overflow: ellipsis;}
.zxn_box ul li a font{ float:right; line-height:72px; font-size:14px; font-family:Arial, Helvetica, sans-serif; color:#b3b3b3; padding-right:6px;}
.news_more{ bottom:74px; left:9px;}
/*特色*/
.tsbox{ position:relative; overflow:hidden; height:858px; margin:auto; background-color:#000; width:100%}
.tsbox ul{ height:858px; width:100%; position:absolute; left:0px; top:0px; overflow:hidden; width:100%; }
.tsbox li{ height:858px; overflow:hidden;z-index:1;  float:left;}
.tsbox .w1000{ height:858px; }
#ts1{background:url(../Images/index/ts/bg1.jpg) no-repeat center top; }
#ts1 .w1000{ background:url(../Images/index/ts/b1.jpg) no-repeat center top;}
#ts2{background:url(../Images/index/ts/bg2.jpg) no-repeat center top;}
#ts2 .w1000{ background:url(../Images/index/ts/b2.jpg) no-repeat center top;}
#ts3{background:url(../Images/index/ts/bg3.jpg) no-repeat center top;}
#ts3 .w1000{ background:url(../Images/index/ts/b3.jpg) no-repeat center top;}
#ts4{background:url(../Images/index/ts/bg4.jpg) no-repeat center top; }
#ts4 .w1000{ background:url(../Images/index/ts/b4.jpg) no-repeat center top;}
#ts5{background:url(../Images/index/ts/bg5.jpg) no-repeat center top;}
#ts5 .w1000{ background:url(../Images/index/ts/b5.jpg) no-repeat center top;}
#ts6{background:url(../Images/index/ts/bg6.jpg) no-repeat center top;}
#ts6 .w1000{ background:url(../Images/index/ts/b6.jpg) no-repeat center top;}

.tsbox .ts_tabs{position:absolute; width:1000px; left:50%; bottom:100px; padding-left:222px; margin-left:-500px;height:18px;text-align:left; overflow:hidden;z-index:2;}
.tsbox .ts_tabs a{display:inline-block;margin-right:12px;width:18px;height:18px;line-height:18px;background:url(../Images/index/ic.png) no-repeat -364px -114px; }
.tsbox .ts_tabs .active{ background-position:-382px -114px;}
.tsbox .ts_tabs a:hover{ background-position:-382px -114px;}

.tsbox .w1000 div{ position:absolute; left:10px; width:700px; text-align:left;}
.ts_index{ height:63px; top:76px;color:#fff;}
.ts_index span{ float:left;  padding-right:8px; font-size:48px; line-height:63px; }
.ts_index font{ float:left; width:43px; height:63px;background:url(../Images/index/ic.png) no-repeat 0px -238px; line-height:68px; text-align:center; font-size:36px; font-family:Arial, Helvetica, sans-serif; }
.ts_ajs{ color:#fff; font-size:48px; font-weight:bold; top:189px; height:56px; line-height:56px;}
.ts_ijs{ font-size:22px; line-height:26px; top:250px;}
.ts_img{ top:315px;}
#ts1 .ts_ijs,#ts2 .ts_ijs,#ts3 .ts_ijs{ color:#9997e3}
#ts4 .ts_ijs{ color:#f49e64}
#ts5 .ts_ijs{ color:#cafbb5}
#ts6 .ts_ijs{ color:#d6e0e2}


/*截图*/
.jtbox{  background:url(../Images/index/bg3.jpg) no-repeat center top; }
.jtbox .w1000{ height:815px; background:url(../Images/index/top3.jpg) no-repeat center top; display:inline-block;}
.jtbox .w1000 .jt_wp100{ width:100%; position:relative;  height:550px; overflow:hidden;}
.jt_wp{ position:absolute; width:1100px; left:10px; top:40px; height:510px; z-index:1; }
.jt_wp li{ float:left; height:232px; width:309px; margin:0 28px 24px 0;  background:url(../Images/index/jbg.png) no-repeat left top; text-align:left;}
.jt_wp li img{ width:306px; height:184px; float:left; transition:All 0.5s ease-in-out;    -webkit-transition:All 0.5s ease-in-out;    -moz-transition:All 0.5s ease-in-out;    -o-transition:All 0.5s ease-in-out; cursor:pointer;}
.jt_wp li img:hover{transform:scale(1.06);   -webkit-transform:scale(1.06);    -moz-transform:scale(1.06);    -o-transform:scale(1.06);    -ms-transform:scale(1.06);}
.jt_wp li p{ width:100%; line-height:48px; text-align:center; float:left; font-size:16px; color:#7c7c7c;}
.jt_more{ left:50%; margin-left:-66px; bottom:78px; }

/*分享*/
.icbox{ background-color:#353568;}
.icbox .w1000{ height:213px;}
.icbox ul{ padding:0 20px; width:auto;}
.icbox ul li{ width:192px; float:left; height:213px;  position:relative; overflow:hidden;}
.icbox a{ float:left; height:213px; width:100%; display:block;}
.ic_img{ position:absolute; top:45px; z-index:2; left:63px; width:66px; height:67px; background:url(../Images/index/ic.png) no-repeat; border-radius: 45px; cursor:pointer; transition: all 0.5s cubic-bezier(0, 0, 0, 1) 0s;}
.ic_img .ic_bg{ width:100%; height:67px; background:url(../Images/index/ic.png) no-repeat -334px 0; border-radius: 45px;}
.ic1{ background-position:0 0;}
.icbox a .ic1:hover{ background-position:0 -66px;}
.ic2{ background-position:-66px 0;}
.icbox a .ic2:hover{ background-position:-66px -66px;}
.ic3{ background-position:-132px 0;}
.icbox a .ic3:hover{ background-position:-132px -66px;}
.ic4{ background-position:-198px 0;}
.icbox a .ic4:hover{ background-position:-198px -66px;}
.ic5{ background-position:-262px 0;}
.icbox a .ic5:hover{ background-position:-262px -66px;}


.icbox li a p{ padding-top:123px; font-size:20px; font-weight:bold; color:#b5b4f3; text-align:center; line-height:26px;}
.icbox li a:hover p{ color:#dedeff;}
.icbox li a font{ color:#8d8cdd; font-size:14px;text-align:center; line-height:20px;}
.icbox li a:hover font{ color:#a7a7f0;}
.icbox li a span{ width:80px; height:22px; line-height:22px; background-color:#5353a2; color:#fff; float:left; font-size:14px; margin:5px 0 0 80px; cursor:pointer;}
/*微信弹出框*/
#dwx_box{ width:500px; height:183px; display:inline; display:none; background-color:#f7f7f7; position:absolute; top:0px; left:0px;}
#dwx_box .dwx_wp{ width:100%; position:relative; overflow:hidden; height:183px;}
#dwx_box .eexit{ position:absolute; top:7px; right:9px; background:url(../Images/index/wexit.jpg); display:block; height:18px; width:18px; z-index:1; background-color:#000; cursor:pointer;}
#dwx_box .dex_img{ position:absolute; left:30px; top:29px; height:130px; width:130px; display:block;}
#dwx_box span,#dwx_box dt{ width:100%; float:left; text-indent:190px; text-align:left; color:#666;}
#dwx_box span{ line-height:26px; font-size:18px; padding-top:42px;}
#dwx_box dt{ line-height:20px; padding-top:10px;}

#dwx_box span font{ color:#e8454a;}
/*右边漂框导航*/
*html #p_nav{position:absolute;margin-top:expression(0 - parseInt(this.offsetHeight / 2) + (TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) + 'px');}
#p_nav{ position:fixed; top:50%; right:30px; height:284px; margin-top:-140px; width:58px; display:none; z-index:100;}
#p_nav li{ width:100%; height:58px; margin-bottom:12px; background:url(../Images/index/b2.png); border-radius: 45px; cursor:pointer;}
#p_nav li:hover,#p_nav li.hover{  background:url(../Images/index/b1.png);}
#p_nav li a{ float:left; width:100%; height:58px; border-radius: 45px; z-index:3;}
#pn_l1 a{background:url(../Images/index/nav1.png) no-repeat center center;}
#pn_l2 a{background:url(../Images/index/nav2.png) no-repeat center center;}
#pn_l3 a{background:url(../Images/index/nav3.png) no-repeat center center;}
#pn_l4 a{background:url(../Images/index/nav4.png) no-repeat center center;}
#pn_l1 a:hover,#pn_l1.hover a{background:url(../Images/index/nav11.png) no-repeat center center;}
#pn_l2 a:hover,#pn_l2.hover a{background:url(../Images/index/nav22.png) no-repeat center center;}
#pn_l3 a:hover,#pn_l3.hover a{background:url(../Images/index/nav33.png) no-repeat center center;}
#pn_l4 a:hover,#pn_l4.hover a{background:url(../Images/index/nav44.png) no-repeat center center;}

*html #xf_box{position:absolute;margin-top:expression(0 - parseInt(this.offsetHeight / 2) + (TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) + 'px');}
#xf_box{ position:fixed; top:50%; margin-top:-177px; right:50px; width:203px; height:354px; background:url(../Images/index/pbox.png); cursor:default;}
#xf_box ul{ width:100%; height:auto; padding-top:183px; text-align:left; overflow:hidden;}
#xf_box ul li{ width:100%; height:42px; margin-bottom:13px; text-indent:84px; overflow:hidden; float:left; color:#37ffd2; line-height:38px; font-weight:bold; font-size:18px;}
